Don't recommend indicator-sync

Bug #1227236 reported by Jeremy Bicha on 2013-09-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntuone-client (Ubuntu)
Undecided
Unassigned

Bug Description

ubuntuone-client recommends indicator-sync. This should either be dropped to a suggests or dropped. It's generally not a good idea for a library to depend on (or recommend) a particular front-end implementation.

The dependency is unnecessary as unity already recommends indicator-sync.

GNOME Shell doesn't use indicators. Ubuntu GNOME includes the Ubuntu One libraries but not ubuntuone-control-panel-qt by default.

ProblemType: Bug
DistroRelease: Ubuntu 13.10
Package: ubuntuone-client 13.08-0ubuntu2
ProcVersionSignature: Ubuntu 3.11.0-7.13-generic 3.11.0
Uname: Linux 3.11.0-7-generic x86_64
ApportVersion: 2.12.2-0ubuntu1
Architecture: amd64
Date: Wed Sep 18 12:21:50 2013
MarkForUpload: True
PackageArchitecture: all
SourcePackage: ubuntuone-client
UpgradeStatus: No upgrade log present (probably fresh install)

Jeremy Bicha (jbicha) wrote :
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers